# std::_Mu< _Arg, true, false > Class Template Reference

List of all members.

## Public Member Functions

- template<typename _CVArg , typename... _Args> result_of< _CVArg(_Args...)>::type operator() (_CVArg &__arg, const tuple< _Args...> &__tuple) const volatile

## Detailed Description

### template<typename _Arg>
class std::_Mu< _Arg, true, false >

If the argument is a bind expression, we invoke the underlying function object with the same cv-qualifiers as we are given and pass along all of our arguments (unwrapped). [TR1 3.6.3/5 bullet 2]

Definition at line 982 of file tr1_impl/functional.

The documentation for this class was generated from the following file:

- tr1_impl/functional